Tapping into an article should show the full article
Closed, ResolvedPublic

Description

Per the decision to simplify our 5.0 plan and punt further investigation on how to provide a "concise mobile" view of an article, we need to revert to behavior similar to the current prod app.

So... as a user when I tap an article from a list (feed, search, etc) or another article I should be shown the full article immediately via a standard pop transition.

Acceptance criteria:
Universal Article List View
Scenario: Navigation

Given I have a list item for $title
When I tap it
Then I should see the article view for $title

JMinor created this task.Sep 25 2015, 5:44 PM
JMinor updated the task description. (Show Details)
JMinor raised the priority of this task from to Needs Triage.
JMinor added subscribers: JMinor, BGerstle-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2015, 5:44 PM
JMinor updated the task description. (Show Details)Oct 22 2015, 10:41 PM

Checked with 5.0.0.434 on iPhone 5 iOS 9.02.

JMinor closed this task as Resolved.Nov 18 2015, 9:17 PM
JMinor added a project: iOS-app-v5-alpha.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 18 2015, 9:17 PM

RIP native article semi-view custom transition. You were a good idea that got a little ahead of itself :)